<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <connectionStrings><add name="Entity_FrameWorkEntities5" connectionString="metadata=res://*/MyModel3.csdl|res://*/MyModel3.ssdl|res://*/MyModel3.msl;provider=System.Data.SqlClient;provider connection string=&quot;Data Source=.\SQLEXPRESS;AttachDbFilename=|DataDirectory|\EntityFrameWork.mdf;Integrated Security=True;Connect Timeout=30;User Instance=True;MultipleActiveResultSets=True&quot;" providerName="System.Data.EntityClient" /></connectionStrings>
</configuration>